/*myRecoveryPlan css v1.0*/

.header-bar {
   font-size: 21px;
   background: #004D7D; /* For browsers that do not support gradients */
   background: -webkit-linear-gradient(#004D7D, #2C3E50); /* For Safari 5.1 to 6.0 */
   background: -o-linear-gradient(#004D7D, #2C3E50); /* For Opera 11.1 to 12.0 */
   background: -moz-linear-gradient(#004D7D, #2C3E50); /* For Firefox 3.6 to 15 */
   background: linear-gradient(#004D7D, #2C3E50); /* Standard syntax */
   border-bottom: solid 2px #EFC890;
   color: #fff;
   box-shadow: 0 8px 4px -1px rgba(0,0,0,.2);
   padding: 15px;
}

.card {
   box-shadow: 0 3px 8px rgba(0,0,0,0.60), 0 1px 2px rgba(0,0,0,0.60);
   transition: all 0.3s cubic-bezier(.25,.8,.25,1);
   cursor: pointer;
}

.card:hover {
   box-shadow: 0 7px 14px rgba(0,0,0,0.50), 0 5px 5px rgba(0,0,0,0.50);
   cursor: pointer;
}
.bottom-shadow {
   -webkit-box-shadow: 0 8px 6px -6px black;
   -moz-box-shadow: 0 8px 6px -6px black;
   box-shadow: 0 8px 6px -6px black;
}

#innerContentWrapper {
   padding:0;
   margin:0;
}
#page-container {
   max-width:737px
}
#tier4innerContent{
   padding:0;
   margin:0;
}
.page-title{
   display:none;
}

@media screen and (max-width: 991px) {
   #page-container {
      max-width:100%;
   }
}
@media screen and (max-width: 768px) {
   .img-select {
      margin-top:20px;
   }
}